@charset "utf-8";
/* CSS Document */

/*--------------------------------------------------------------------------
   Topics detail
---------------------------------------------------------------------------*/
.topicsPage p.text{margin-bottom:15px;}
.topicsPage p.text span.cate{display:block;float: left;margin-right:10px;font-size:1.0rem; width:60px; text-align:center; color:#ffffff; display:inline-block; line-height:20px;border-radius: 3px;-webkit-border-radius: 3px;-moz-border-radius: 3px; vertical-align:middle;}
.topicsPage p.text span.cate.news {background-color:#349fa9;}
.topicsPage p.text span.cate.info {background-color:#55b8e1;}
.topicsPage p.text span.cate.media {background-color:#73b450;}
.topicsPage p.text span.cate.magazine {background-color:#506ab4;}
.topicsPage p.text span.cate.release {background-color:#7257c9;}
.topicsPage p.text span.cate.event {background-color:#c9579a;}
.topicsPage p.text span.cate.green {background-color:#5db236;}
.topicsPage p.text span.cate.orange {background-color:#f39400;}


.topicsPage p.text span.date{display: block;font-size: 1.5rem; font-weight: bold;  margin-bottom: 10px;color: #0063b4; vertical-align:middle;}
.topicsPage .photo{padding:15px 0px;}
.topicsPage .photo li{ float: left;width: 32%;margin-right: 1.3333333%;}
.topicsPage .photo li a{}
.topicsPage .photo li img{width:100%;vertical-align: middle;}

.topicsPage .file a{padding-left:20px;position: relative;display:inline-block;background: url("../img/base/footer_icon.png") no-repeat 0 8px;padding-left: 15px;}

/*SP*/
@media screen and (max-width:568px){
.topicsPage .photo{padding:15px 0px 0 15px;}
.topicsPage .photo li{ float: none;width: 96%;margin-right: 0;margin-bottom: 10px;}
}
